*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: gray;
    font-family: sans-serif;
}
body{
    text-align: center;
    padding: 1rem;
}
#logo{
    height: 75px;
}
#navbar{
    display: flex;
    align-items: center;
    list-style: none;
    gap: 3rem;
}
#navbar a{
    text-decoration: none;
}
main img{
    border-radius: 50%;
    height: 125px;
}
.first{
    width: 600px;
    font-style: italic;
}
.author{
    color: red;
}
.lists{
    text-align: right;
    list-style: none;
}
